BEM.DOM.decl( 'b-form-radio', {
    onSetMod: {
        focused: {
            yes: function () {
                this.setMod(
                    this.elem('button').first(),
                    'focused',
                    'yes'
                );
            }
        }
    }
});
